.brands-selector .brands-selector__tabs-item:nth-child(1) {
  color: black;
}
.brands-selector .brands-selector__panels {
  display: block;
}
.brands-selector .brands-selector__search {
  display: none;
}
.brands-selector_tab-all .brands-selector__tabs-item:nth-child(1) {
  color: rgba(29, 44, 64, 0.5);
}
.brands-selector_tab-all .brands-selector__tabs-item:nth-child(3) {
  color: black;
}
.brands-selector_tab-all .brands-selector__panels {
  display: none;
}
.brands-selector_tab-all .brands-selector__search {
  display: flex;
}
.brands-selector__container {
  display: flex;
  flex-direction: column;
  gap: 40px;
  overflow: hidden;
}
.brands-selector__tabs {
  display: flex;
  gap: 20px;
  align-items: center;
}
.brands-selector__tabs-item {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: rgba(29, 44, 64, 0.5);
  line-height: 110%;
  letter-spacing: -1px;
  border-radius: 10px;
  border: none;
  padding: 0;
  background-color: transparent;
  -webkit-user-select: none;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}
.brands-selector__tabs-item:hover {
  background-color: rgba(29, 44, 64, 0.1);
}
.brands-selector__tabs-item_selected {
  color: black;
}
.brands-selector__tabs-item-divider {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: rgba(29, 44, 64, 0.1);
  line-height: 110%;
  -webkit-user-select: none;
}
.brands-selector__panels {
  min-height: 350px;
  overflow: visible;
  position: relative;
}
.brands-selector__panels-brands-preview {
  width: 100vw;
  height: 350px;
  position: absolute;
  top: 0;
  left: calc(0px - var(--container-px));
}
.brands-selector__panels-brands-preview-brand {
  --size: 138px;
  box-sizing: border-box;
  padding: 12px;
  background-color: rgba(29, 44, 64, 0.05);
  border-radius: 100px;
  position: absolute;
  left: 0;
  top: calc(50% - var(--size) / 2);
  width: var(--size);
  height: var(--size);
  transform: translate3d(0, -50%, 0);
  display: flex;
  justify-content: center;
  align-items: center;
}
.brands-selector__panels-brands-preview-brand_size-2 {
  --size: 146px;
}
.brands-selector__panels-brands-preview-brand_size-3 {
  --size: 160px;
}
.brands-selector__panels-brands-preview-brand_size-3 {
  --size: 178px;
}
.brands-selector__panels-brands-preview-brand_size-4 {
  --size: 181px;
}
.brands-selector__panels-brands-preview-brand_size-5 {
  --size: 192px;
}
.brands-selector__panels-brands-preview-brand_size-6 {
  --size: 210px;
}
.brands-selector__panels-brands-preview-brand-logo {
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  mix-blend-mode: darken;
  object-fit: contain;
}
.brands-selector__search {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: start;
}
.brands-selector__search-letter-selector {
  display: flex;
  gap: 4px;
  flex-wrap: wrap;
  justify-content: start;
}
.brands-selector__search-letter-selector-item {
  box-sizing: border-box;
  padding: 6px 10px;
  border: none;
  border-radius: 4px;
  background-color: transparent;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}
.brands-selector__search-letter-selector-item:hover {
  background-color: rgba(29, 44, 64, 0.05);
}
.brands-selector__search-letter-selector-item_selected {
  background-color: rgba(29, 44, 64, 0.1);
}
.brands-selector__search-brand-list {
  box-sizing: border-box;
  padding: 20px 210px;
  width: 100%;
  max-height: 302px;
  border: 1px solid rgba(29, 44, 64, 0.1);
  border-radius: 16px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px;
  overflow-y: auto;
}
.brands-selector__search-brand-list-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 8px;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.brands-selector__search-brand-list-item a {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}
.brands-selector__search-brand-list-item a:hover {
  opacity: 0.7;
}
@media screen and (width <= 1599px) {
  .brands-selector__search-brand-list {
    padding: 20px 46px;
  }
}
@media screen and (width <= 959px) {
  .brands-selector__tabs {
    gap: 12px;
  }
  .brands-selector__tabs-item {
    font-size: 26px;
  }
  .brands-selector__search-brand-list {
    padding: 20px 36px;
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (width <= 639px) {
  .brands-selector__tabs {
    padding: 0 16px;
  }
  .brands-selector__tabs-item-divider {
    display: none;
  }
  .brands-selector__search-brand-list {
    padding: 20px 16px;
    grid-template-columns: 1fr;
  }
  .brands-selector__panels-brands-preview-brand {
    --size: 103px;
  }
  .brands-selector__panels-brands-preview-brand_size-2 {
    --size: 110px;
  }
  .brands-selector__panels-brands-preview-brand_size-3 {
    --size: 123px;
  }
  .brands-selector__panels-brands-preview-brand_size-3 {
    --size: 138px;
  }
  .brands-selector__panels-brands-preview-brand_size-4 {
    --size: 142px;
  }
  .brands-selector__panels-brands-preview-brand_size-5 {
    --size: 151px;
  }
  .brands-selector__panels-brands-preview-brand_size-6 {
    --size: 167px;
  }
}
